Enumerations

# story_widget.h File Reference

Types related to the story widgets. More...

Go to the source code of this file.

## Enumerations
enum | StoryBookWidgets { WID_SB_CAPTION, WID_SB_SEL_PAGE, WID_SB_PAGE_PANEL, WID_SB_SCROLLBAR, WID_SB_PREV_PAGE, WID_SB_NEXT_PAGE }
| Widgets of the GoalListWindow class. More...

## Detailed Description

Types related to the story widgets.

Definition in file story_widget.h.

## Enumeration Type Documentation

enum StoryBookWidgets

Widgets of the GoalListWindow class.

Enumerator:

  WID_SB_CAPTION | Caption of the window.
  WID_SB_SEL_PAGE | Page selector.
  WID_SB_PAGE_PANEL | Page body.
  WID_SB_SCROLLBAR | Scrollbar of the goal list.
  WID_SB_PREV_PAGE | Prev button.
  WID_SB_NEXT_PAGE | Next button.

Definition at line 17 of file story_widget.h.